<?php
  include "include/dbcon.php";
?>


<html>
<head>
	<style>
	  .div_btn{
	  text-align:center;
	  }
	  .div_report{
	  width:700px;
	  height:250px;
	  border-style:inset;
	  overflow:auto;
	  text-align:left;
	  }
	
	  .div_notice{
		position:absolute;
		left:400px;
		top:30px;
		background-color:#EEEEEE;
		color:#0000FF;
		width:700px;
		border-style:outset;
		text-align:center;
		font-family:Arial;
		font-size:25px;
		position:absolute;
	  }
	</style>
	<script>
	var alpha = 50;
	var refreshIntervalId;
	
	function setOpacity() {
		myfield.style.opacity = alpha/10;
		myfield.style.filter = 'alpha(opacity=' + alpha*10 + ')';
		alpha = alpha - 1;
		if(alpha<0){
		  clearInterval(refreshIntervalId);
		  myfield.style.display = "none";
		}
	}
	
	function disMsg(pmsg){
	  myfield.innerHTML = "<br>" + pmsg + "<br><br>";
	  refreshIntervalId = setInterval("setOpacity()",100);
	}
	
	</script>
	
	  <title>ATTENDANCE SYSTEM (STUDY VERSION)</title>
	</head>
	<body background="img/img_bg2.jpg">
	
	<center>
	<table background="img/img_bg.jpg" border="0" style="margin-top: 50px"><tr><th>
	<?php
	include "login.php";
	?>
	</th></tr></table>
	</center>
	
	</body>
	
</html>